- Qt 5.0
- Qt 5.0.0 Reference Documentation

# Priority QML Type

The Priority element contains the priority of the organizer item, which may be used to resolve scheduling conflicts. More...

Import Statement: | import QtOrganizer 5.0

- List of all members, including inherited members

## Properties

- priority : enumeration

## Signals

- onDetailChanged()

## Detailed Description

The following fields are supported:

- Priority.FieldPriority

See also QOrganizerItemPriority.

## Property Documentation

priority : enumeration

This property holds the priority associated with an organizer item. The value can be one of:

- Priority.Unknown
- Priority.Highest
- Priority.ExtremelyHigh
- Priority.VeryHigh
- Priority.High
- Priority.Medium
- Priority.Low
- Priority.VeryLow
- Priority.ExtremelyLow
- Priority.Lowest

## Signal Documentation

onDetailChanged()

Note: The corresponding handler is `onOnDetailChanged`.

See also Detail::onDetailChanged.